uuid: dc81d6ef-bd49-43f8-95c7-d149f3d39b8f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.post
    - taxonomy.vocabulary.topics
id: node.post.field_topics
field_name: field_topics
entity_type: node
bundle: post
label: Topics
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
